/*FH continent css V3 */

.ubibar {
  z-index: 9999 !important; 
}

/* Hide Old Recommended */
div.fh-Recommended .fh-container {
  display: none;
}

/* Hide Old Nav till loads new styles */
div.fh-Navigation {
  display: none;
}

.is-touch .adtech {
  display: none !important;
}

.fh-Promos-secondary .fh-Promos-content a > img {
  width: 100% !important;
}
.esrb_pc {
  display: none !important;
}

/* Register page date edit */
body.page-signup .app-container .step-intro p.register-date {
  margin: 5px 0 0 0;
  font-size: 16px;
  font-weight: bold;
}

body.page-war-of-factions .fh-wofCallout .callout-video {
  margin-top: 15px;
}
@media (max-width: 480px) {
  body[data-language="fr"] .fh-regionReserve-dropdown strong {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    padding-top: 20px;
    width: 84%;
  }
}

/* Remove collectors edition selection from US and CA buy pages */
a[data-edition="Collector's Edition"],
a[data-edition="Season-Pass"],
a[data-edition="Season Pass"],
option[value="Season Pass"],
option[value="Collector's Edition"] {
  /*display:none !important;*/
}

/*.fh-regionReserve-editionsButtons li:nth-child(3):after{
    width: 0;
}*/
body.is-home .fh-Promos-secondary img:not(.play-btn-svg) {
  display: inline;
}

/*removed from all pages for 30 day test*/
.fh-Preloader {
  display: none !important;
}

/*Rewards thank you styles*/
body.page-crowdtwist.page-crowdtwist-error.page-crowdtwist-thanks
  .ct-widget--error {
  padding-bottom: 250px;
}
body.page-crowdtwist.page-crowdtwist-error.page-crowdtwist-thanks
  .rewards-thanks {
  color: white;
  font-family: ConduitITCPro-Medium, sans-serif;
  text-align: center;
  line-height: 1;
  margin: 110px 15px 0px 0px;
  padding: 0 20px;
}
body.page-crowdtwist.page-crowdtwist-error.page-crowdtwist-thanks
  .rewards-thanks
  h1 {
  padding-bottom: 20px;
  font-size: 3rem;
}
body.page-crowdtwist.page-crowdtwist-error.page-crowdtwist-thanks
  .rewards-thanks
  h4 {
  font-size: 25px;
  line-height: 1;
}
body.page-crowdtwist.page-crowdtwist-error.page-crowdtwist-thanks
  .rewards-thanks {
  color: white;
  font-family: ConduitITCPro-Medium, sans-serif;
  text-align: center;
  line-height: 1;
  margin: 110px 15px 0px 0px;
}

body.page-crowdtwist.page-crowdtwist-error.page-crowdtwist-thanks
  .rewards-thanks
  h4 {
  font-size: 25px;
}

/**
 * AddToCalendar Blue Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var {
  display: none;
}

.addtocalendar {
  position: relative;
  display: inline-block;
  background: transparent !important;
}

.atcb-link {
  display: block;
  outline: none !important;
  cursor: pointer;
}

.atcb-link:focus ~ ul,
.atcb-link:active ~ ul,
.atcb-list:hover {
  visibility: visible;
}

.atcb-list {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: 170px;
  z-index: 900;
}

.atcb-list,
.atcb-item {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff;
}

.atcb-item {
  float: none;
  text-align: left;
}

.atcb-item-link {
  text-decoration: none;
  outline: none;
  display: block;
}

.atcb-item.hover,
.atcb-item:hover {
  position: relative;
  z-index: 900;
  cursor: pointer;
  text-decoration: none;
  outline: none;
}

/* Blue */

.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus {
}

.atc-style-blue .atcb-list {
  width: 170px;
  border: 1px solid rgb(186, 186, 186);
  border-radius: 2px;
  box-shadow: 0 0 5px #aaa;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item {
  background: #fff;
  color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link {
  line-height: 1.3em;
  vertical-align: middle;
  zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus {
  color: #000;
  font-family: "Verdana";
  font-size: 14px;
  text-decoration: none;
  outline: none;
  padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus {
  color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
  background: rgb(66, 129, 244);
}

#fw-scoreboard-container[_ngcontent-c2]
  #fw-scoreboard[_ngcontent-c2]
  .fw-faction[_ngcontent-c2] {
  font-size: 1.5vw !important;
}

/* Left Nav Social Icons Fix */

.fh-Navigation-social {
  padding-bottom: 70px;
}

.fh-orderHavocGear {
  text-align: center;
  background-image: url(fh_order-havoc-gear-bg_ncsa.jpg);
  background-size: cover;
  background-position: 50% 50%;
}

.page-orderhavoc .fh-grudgeGloryGear-expand {
  color: #309e35 !important;
}

.page-orderhavoc .fh-grudgeGloryGear .slideshow .backward::before,
.page-orderhavoc .fh-grudgeGloryGear .slideshow .forward::before {
  color: #309e35 !important;
}

body.page-orderhavoc {
  background: #030d04;
}

/*

#main:before {
    background:url('fh_global-header-angle_ncsa_frost.png') 0 0 no-repeat !important;
}

.fh-highlightCallout.is-heroes .fh-highlightCallout-bg {
    background: url(fh_home-hero-bg_ncsa_frost.jpg) 50% 0 !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.fh-Navigation-logo {
    background: url(fh_logo-collapsed_ncsa_frost.png) no-repeat top center !important;
}

.fh-Navigation-breadcrumbs a, .fh-ticker .fh-tickerItems-itemContent strong, .fh-ticker .fh-tickerItems-itemContent strong, .fh-Recommended-item h2 span, .fh-homeNewsItem-category, .btn--edges, .fh-CTA a, .fh-CTA h2 span, .fh-homeNews-footer .fh-homeNews-readall, .fh-Promos-description .fh-Promos-link, .fh-Navigation-collapsed .fh-Navigation-important a, .fh-Navigation-collapsed .fh-Navigation-important a{
    color:#4bdffe !important;
}

body, .rowCTA {
    background-color: #040313;
}

.fh-Recommended {
    background: #0d0e22 !important;
}

.fh-Footer:before {
    background:url('fh_global-footer-angle_ncsa_frost.png') 0 0 no-repeat !important;
    }

.fh-Footer {
    background-color: #040313 !important;
}

.fh-ticker .fh-tickerItems-itemContent:after {
    border-right: 1px solid #4bdffe !important;
    background-image: linear-gradient(90deg, transparent, #4bdffe), linear-gradient(90deg, transparent, #4bdffe) !important;
}

.fh-ticker .fh-tickerItems-itemContent:before {
    border-left: 1px solid #4bdffe !important;
    background-image: linear-gradient(90deg, #4bdffe, transparent), linear-gradient(90deg, #4bdffe, transparent) !important;
    }

.fh-ticker .fh-tickerItems-itemContent{
    color:white !Important;
}

.fh-ticker .fh-tickerItems-itemContent {
    border-top: 1px solid #4bdffe;
    border-bottom: 1px solid #4bdffe;
}

.fh-tickerControls--prev, .fh-tickerControls--next{
    color: #4bdffe;
}

*/

.page-reserve .fh-regionReserve-callout h6 {
  font-size: 1.5rem;
  font-family: ConduitITCPro-Medium, sans-serif;
  font-weight: 100;
  line-height: 20px;
}

.page-reserve .fh-regionReserve-callout p {
  font-size: 1.2rem;
  font-family: ConduitITCPro-Medium, sans-serif;
  font-weight: 300;
  line-height: 20px;
  padding-top: 20px;
}

.agegate-active .legal-msg {
  font-family: ConduitITCPro-Medium;
}

.agegate-active .legal-msg a {
  cursor: pointer;
}

@media (max-width: 414px) {
  .fh-pageTop-content {
    box-shadow: none;
  }

  .fh-pageTop {
    overflow: inherit;
  }

  .fh-pageTop-content {
    position: absolute;
    top: 200px;
  }

  .fh-pageTop-content:before,
  .fh-pageTop-content:after,
  .fh-pageTop-content h2:before,
  .fh-pageTop-content h2:after,
  .fh-pageTop-content svg {
    display: none;
  }

  .fh-intro {
    padding-top: 50px;
  }
}


@media (max-width: 414px) {
  
  .fh-pageTop-content {
    top: 100%;
  }

  .fh-pageTop-content p {
    font-size:16px;
  }

  .fh-pageTop-content h2 {
    font-size:40px ;
  }

  .fh-headline {
    margin-top: 10em;
}

}

@media (max-width: 320px) {

  .fh-headline {
    margin-top: 14em;
}

  .fh-intro {
    padding-top: 60px;
  }
}

/* News Community Video Mobile */

@media (max-width: 768px) {
  .item.news-detail.comdev video {
    width: 100%;
    max-height: 260px;
  }
}

.page-newsdetail table.console_table {
  width: 870px;
  margin: 0 auto;
}
.page-newsdetail .console_table td {
  border: 1px solid #fff;
  padding: 20px;
  color: #fff;
}
.page-newsdetail .console_table tr.head td {
  background-color: #fff;
  color: black;
  border: 1px solid #000;
}

@media (max-width: 870px) {
  .page-newsdetail table.console_table {
    width: 100%;
    overflow-x: scroll;
    display: block;
  }
}

@media screen and (max-width: 1024px) {
  .fh-Download {
    height: auto;
    padding: 50px 0;
    display: block;
  }

  h2.fh-Download-title {
    margin: 20px auto;
  }

  .fh-Download-item {
    position: static;
    display: block;
    margin: 0 auto;
    max-width: inherit;
  }

  .fh-Download-description {
    height: 0;
    margin-bottom: 0;
  }

  a.fh-Download-link {
    position: static;
    display: block;
    margin: 0 auto;
  }

  .fh-Download-item * {
    max-width: inherit;
  }

  body.is-media.is-touch .fh-NewsPromo {
    display: block;
  }
}

/* Maps Index */

.page-mapsinfov2 .sub-heading {
  position: relative;
  margin-bottom: 20px;
}

.page-mapsinfov2 .sub-heading h4 {
  color: #fff;
  text-align: left;
  font-size: 31px;
  text-transform: uppercase;
  font-family: "ConduitITCPro-Black", sans-serif;
  font-weight: 600;
  position: relative;
  margin-left: 55px;
}

.page-mapsinfov2 .sub-heading img {
  position: absolute;
  left: 0;
  top: 8px;
  width: 40px;
}

.page-mapsinfov2 .fh-gameinfov2Maps {
  padding-bottom: 0;
}

/* Heroes Index */

@media (min-width: 768px) {
  .page-heroesinfov2 .fh-gameinfov2Factions .fh-gameinfoFactions-faction {
    width: 24.7%;
  }
}

.page-heroesinfov2 .fh-heroTop {
  display: none;
}

.page-mapsinfov2 .fh-gameinfov2Maps.fh-gameinfov2MapsDesktop {
  background: none;
}

.page-heroesinfov2 .fh-gameinfoFactions-faction:nth-child(4) img {
  width: 200px;
  position: relative;
  left: 0 !important;
  top: -25px;
}

.page-heroesinfov2 .fh-gameinfoFactions-faction:nth-child(4) p,
.fh-gameinfoFactions-faction:nth-child(4) h2,
.fh-gameinfoFactions-faction:nth-child(4) a {
  position: relative;
  top: -20px;
}

.page-heroesinfov2 .slide-image:nth-child(4) .fh-gameinfoFactions-faction img {
  top: -20px;
  left: 0px !important;
}

/* New Game Info index */

.page-gameinfov2 a.fh-expansionTopLightbox img {
  width: inherit;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 0;
}

@media (max-width: 414px) {
}

.page-gameinfov2 .fh-mediaHero .media {
  float: none;
}

.page-gameinfov2 .fh-mediaHero {
  text-align: center;
}

.page-gameinfov2 .fh-mediaHero .media {
  max-width: 100%;
}

.page-gameinfov2 .fh-ageWolvesProgression p,
.page-gameinfov2 .fh-ageWolvesBalancing p,
.page-gameinfov2 .fh-gameinfov2Heroes-heading .fh-intro {
  text-align: left;
  width: 90%;
  max-width: 980px;
}

.page-gameinfov2 .fh-mediaHero {
  max-width: 600px;
}

.page-gameinfov2 .fh-ageWolvesTop-content {
  padding-bottom: 0;
}

.page-gameinfov2 .fh-ageWolvesTop {
  background-image: url(HRO_KEYART_no_logo_reduced.jpg);
  background-size: cover;
}

.page-gameinfov2 .sub-heading {
  margin-bottom: 20px;
}

.page-gameinfov2 .sub-heading h4 {
  color: #fff;
  text-align: left;
  font-size: 31px;
  text-transform: uppercase;
  font-family: "ConduitITCPro-Black", sans-serif;
  font-weight: 600;
}

.page-gameinfov2 .fh-heroTop-nav {
  max-width: 100%;
  padding-bottom: 120px;
}

.page-gameinfov2 .fh-gameinfov2Heroes-heading {
  padding-top: 63px;
}

.page-gameinfov2 .fh-gameinfov2Modes {
  padding-bottom: 0;
}

.page-gameinfov2 .fh-ageWolvesBalancing-content img {
  width: 960px;
}

.page-gameinfov2 .fh-ageWolvesBalancing-content p {
  text-align: center;
}

.page-gameinfov2 .fh-ageWolvesUpdates .fh-ageWolvesUpdates-container h3 {
  font-family: "ConduitITCPro-Medium", sans-serif;
  margin-top: 0px;
  font-weight: 400;
  font-size: 1.375rem;
  text-transform: capitalize;
}

.page-gameinfov2 .fh-ageWolvesUpdates .fh-ageWolvesUpdates-container p {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  margin-top: 0px;
  line-height: 28px;
  font-size: 14px;
}

.page-gameinfov2 .fh-gameinfov2Maps {
  padding-bottom: 0;
}

@media screen and (max-width: 768px) {
  .page-gameinfov2 .fh-ageWolvesUpdates h3 {
    margin-bottom: 0;
  }

  .page-gameinfov2 .fh-ageWolvesUpdates .fh-ageWolvesUpdates-container h3 {
    margin-top: 20px;
  }
}

.page-gameinfov2 .fh-gameinfov2Heroes .fh-intro {
  position: relative;
}

.page-gameinfov2 .fh-heroTop {
  margin-top: 30px;
}

.page-gameinfov2 .fh-gameinfov2Heroes .fh-intro p {
  margin-bottom: 30px;
}

.page-gameinfov2 .fh-gameinfov2Heroes a.fh-TexturedCTA {
  position: absolute;
  left: 40%;
}

@media (max-width: 910px) {
  .page-gameinfov2 .fh-gameinfov2Heroes a.fh-TexturedCTA {
    position: absolute;
    left: 32%;
  }
}

.page-gameinfov2 .fh-gameinfov2Maps a.fh-TexturedCTA.fh-Promos-btn {
  background-image: url(fh_btn-cta-bg_ncsa.jpg);
  color: #000 !important;
  text-shadow: none;
}

.fh-gameinfov2QuickLinks {
  z-index: 99;
}

.page-gameinfov2 .fh-gameinfov2QuickLinks ul li {
  max-width: none;
}

/*For Honor credit page*/
div.fh-credits td[style*="background:#ED7D31"] {
  /*orange - asterick/spaces*/
  background: transparent !important;
  display: none;
}

div.fh-credits td[style*="background:#AEAAAA"] {
  /*top job titles*/
  font-size: 27px !important;
  color: rgb(209, 209, 209) !important;
  background: transparent !important;
}
div.fh-credits td[style*="background:#AEAAAA"] span {
  /*top job titles*/
  font-size: 27px !important;
  color: #a5a598 !important;
}

div.fh-credits td[style*="background:#D0CECE"] {
  /*top names*/
  font-size: 25px !important;
  color: rgb(209, 209, 209) !important;
  background: transparent !important;
}
div.fh-credits td[style*="background:#D0CECE;"] span {
  /*top names*/
  font-family: "ConduitITCPro-Medium", sans-serif;
  /* font-size: 22px; */
  letter-spacing: 0.96px;
}

div.fh-credits td[style*="background:#757171"] {
  /*section titles*/
  background: none !important;
}
div.fh-credits td[style*="background:#757171"] span {
  /*section titles*/
  font-size: 33px !important;
}

div.fh-credits td[style*="background:#ACB9CA"],
div.fh-credits td[style*="background:#B4BAC3"] {
  /*job titles*/
  font-size: 20px !important;
  background: none !important;
}

div.fh-credits td[style*="background:#D6DCE4;"] {
  /*names of people*/
  font-size: 22px !important;
  text-align: center !important;
  color: rgb(209, 209, 209) !important;
  background: transparent !important;
}
div.fh-credits td[style*="background:#D6DCE4;"] span,
td[style*="background:#D0CECE;"] span {
  /*names of people*/
  font-family: "ConduitITCPro-Medium", sans-serif;
  color: rgb(209, 209, 209) !important;
  font-size: 16px !important;
  letter-spacing: 0.96px;
}

div.fh-credits table.MsoNormalTable td {
  font-family: ConduitITCPro-Black, sans-serif;
  line-height: 27px;
  letter-spacing: 0.22px;
  background: none !important;
}

div.fh-credits table.MsoNormalTable td p.MsoNormal span, div.fh-credits table.MsoNormalTable td p.MsoNormal {
  color: rgb(209, 209, 209) !important;
  /* background: none !important; */
}

div.fh-credits table.MsoNormalTable td p.MsoNormal img {
  height: auto;
}

div.fh-credits td[style*="mso-border-bottom-alt:solid windowtext .5pt"] {
  border: none !important;
}

@media screen and (max-width: 560px) {
  div.fh-credits td span {
    display: flex;
  }

  div.fh-credits td[style*="background:#ACB9CA"] {
    font-size: 19px !important;
  }

  div.fh-credits td[style*="background:#AEAAAA"] span {
    font-size: 19px !important;
  }

  div.fh-credits td[style*="background:#757171"] span {
    font-size: 21px !important;
  }
}
/* Buy Refresh Overrides */

.page-reserve #main:before {
  top: 0;
  left: 0;
  transform: none;
}

.page-reserve .fh-reserveWorkshop {
  background: none;
}

.page-reserve .fh-Footer:before {
  background: none;
}

.page-reserve .fh-Footer .span12 {
  margin-top: 0;
}

/*
@media (min-width:768px){

    .ubi-editionsRegion-fullscreenToggle {
    position: absolute;
    top: 410px;
}
}
*/

.ubi-editionsRegion-viewerContent {
  width: 33%;
}
@media only screen and (max-width: 768px) {
  .ubi-editionsRegion-viewerContent {
    width: 100%;
  }
}

.btn--block {
  min-width: 200px;
  margin: 0 20px;
}

@media (max-width: 692px) {
  .btn--block {
    margin: 10px 20px;
  }
}

.ubi-editionsRegion-viewerDetails li {
  text-transform: initial;
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  line-height: 17px;
}

.ubi-editionsRegion-viewerDetails li:first-letter {
  text-transform: uppercase;
}

.page-gameinfov2 .ReadMore {
  display: none;
}

.page-gameinfov2 p.toggleSwitch {
  position: relative;
  max-width: 960px;
  border: 1px solid #fff;
  height: 50px;
  margin-bottom: 0;
}

.page-gameinfov2 span.readMoreText {
  position: absolute;
  left: 20px;
  top: 10px;
  color: #ffc731;
}

.page-gameinfov2 .toggleSwitch span.icon-arrow {
  position: absolute;
  right: 20px;
  top: 20px;
  transform: rotate(90deg);
  color: #ffc731;
}

.page-gameinfov2 .ReadMore {
  border: 1px solid #fff;
  border-top: none;
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}

.page-gameinfov2 .ReadMore p {
  width: 920px;
}

@media (max-width: 782px) {
  .page-gameinfov2 .fh-intro a.btn--edges.btn--edgesSmall.btn--edgesSmallAlt {
    width: 250px;
    float: none;
    display: block !important;
    margin: 0 auto;
    text-align: center;
  }
}

@media (max-width: 1050px) {
  .page-gameinfov2 .ReadMore,
  .page-gameinfov2 p.toggleSwitch,
  .page-gameinfov2 .ReadMore p {
    width: 90%;
  }
}

@media (max-width: 792px) {
  .page-gameinfov2 p.toggleSwitch {
    margin: 0 auto;
    padding: 0;
    margin-top: 50px;
  }
  .page-gameinfov2 .ReadMore,
  .page-gameinfov2 .ReadMore p {
    width: 90%;
    padding: 0;
  }

  .page-gameinfov2 .ReadMore p {
    margin-top: 0;
  }

  .page-gameinfov2 .fh-ageWolvesProgression p,
  .page-gameinfov2 .fh-ageWolvesBalancing p {
    box-sizing: inherit;
  }
}

/* Tiandi Hero */

.fc_full_width p {
  text-align: center;
  padding-bottom: 20px;
}

.fc_full_width {
  width: 100%;
  max-width: 100%;
}

.fh-heroDetails-description.fc_description_inverse {
  float: right;
}

.fh-heroDetails-media.fc_media_inverse {
  float: left;
}

.page-class-detail .fh-classDescriptionColumn {
  float: none;
  width: 100%;
}

.page-class-detail .fh-classDescriptionColumn:last-child {
  padding-left: 0;
}

.page-class-detail span.sub-heading {
  text-align: left;
  display: block;
  margin: 0 auto;
  font-weight: 300 !important;
  font-size: 0.975rem !important;
  line-height: 26px !important;
  letter-spacing: 0em !important;
  padding-top: 20px;
  padding-bottom: 10px;
}

.page-class-detail span.sub-heading:nth-child(3),
.fh-classDescription .subtitle:nth-child(1) {
  padding-top: 0px;
  padding-bottom: 0;
}

.home_v2 .fh-Footer:before,
.home_v2 #main:before {
  background: none;
}

/* Remove 2 minor news sections - News Index */

.span4.fh-LatestNews-section {
  display: none;
}

/* Hide YT section Vanguards */

.isVanguardsIndex .fh-heroOverviewMedia-media,
.isVanguardsIndex .fh-heroOverviewMedia-description {
  display: none;
}

.page_storm_fury .fh-expansionRecommended,
.page_expansion_marching_fire .fh-expansionRecommended {
  min-height: 850px;
}

@media screen and (max-width: 1024px) {
  .fh-home-chaoswar-main-copy {
    background-color: #000;
  }
}

.fh-home-chaoswar-main-copy .fh-home-copyblock {
  margin-top: 170px;
}

.fh-home-heroes-main-image {
  background: black
    url(https://ubistatic19-a.akamaihd.net/resource/en-us/game/forhonor/fh-game/fh_home-mf_launch-breach_wide-bg_ncsa.jpg)
    left top no-repeat;
}

a.fh-homeLightbox img {
  width: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 0;
}

.fh-home-promo {
  padding-bottom: 60%;
}

.fh-Shortcuts {
  display: none;
}

.fh-Shortcuts-collapsed {
  display: none;
}

a.link-fixed.link-fixed--left.news-back-btn {
  display: none;
}

.fh-playerActivities-nav {
  display: none;
}

@media (max-width: 1050px) {
  .fh-homeLightbox {
    display: none;
  }
}

.fh-classNav-container ul a span:last-child,
.fh-classNav-container ul a span:first-child,
.fh-classNav-container ul a h5 {
  color: #000;
}

.gameinfo-heroSlide-details a.fh-TexturedCTA.is-desktop,
.gameinfo-heroSlide-details a.fh-TexturedCTA {
  background-image: url(https://ubistatic19-a.akamaihd.net/resource/en-us/game/forhonor/fh-game/fh_btn-cta-bg_ncsa.jpg);
}

.page-player-activities .fh-TexturedCTA {
  text-align: center;
  font-family: "ConduitITCPro-Medium", sans-serif;
  font-weight: 400;
  padding-top: 0.9rem;
  padding-bottom: 0.6rem;
  border: 2px solid #000;
  font-size: 1.375rem;
  line-height: 22px;
  letter-spacing: 0em;
  background: #ecd27f;
  background: radial-gradient(ellipse at top, #f3edca 0%, #ecd27e 100%);
}

.fh-playerActivities-news .fh-playerActivities-newsFeed .link-more {
  color: #000 !important;
}

body.page-training .fh-trainingCategories {
  display: none;
}

.page-class-detail span.sub-heading,
.gameinfo-heroSlide-details h3,
.gameinfo-heroSlide-details p,
.gameinfo-heroSlide-details .heroSlide-tags {
  font-family: "OpenSans", "Open Sans", Helvetica, Arial, sans-serif;
}

.gameinfo-heroSlide-details .heroSlide-tags {
  font-size: 14px;
}

.page_expansion_marching_fire .fh-ageWolvesQuickLinks ul li:before,
.page_storm_fury .fh-ageWolvesQuickLinks ul li:before {
  display: none;
}

.fh-home-chaoswar-main h6,
.fh-home-heroes-main h6,
.fh-home-chaoswar-main h3,
.fh-home-heroes-main h3,
.fh-home-chaoswar-main p,
.fh-home-heroes-main p {
  color: #fff;
}

.fh-classDescription > span.sub-heading {
  display: block;
  margin: 35px 0 5px 0;
  font-family: "ConduitITCPro-Medium", sans-serif;
  font-weight: 700 !important;
  font-size: 1.375rem !important;
  line-height: 28px !important;
  letter-spacing: 0em !important;
  text-align: left;
}

.fh-classDescriptionColumn > span.sub-heading {
  display: block;
  margin: 35px 0 5px 0;
  font-family: "ConduitITCPro-Medium", sans-serif;
  font-weight: 700 !important;
  font-size: 1.375rem !important;
  line-height: 28px !important;
  letter-spacing: 0em !important;
  text-align: left;
}


.fh-heroDetails-media .topImage{
  display: block;
}


/* Credits Update */



.fh-credits .position, .fh-credits .collective_2017, .fh-credits .collective_2018{
  font-size: 27px;
  color:#d1d1d1;
  text-transform:uppercase;
  font-family:"ConduitITCPro-Black", sans-serif;
  padding:10px 0 10px 0;
  }

  .fh-credits .collective_2017.bigger, .fh-credits .collective_2018.bigger{
    font-size: 32px;
    font-weigt:900;
  }


.fh-credits .small_name, .fh-credits .small_name_2017, .fh-credits .small_name_2018{ 
  color: rgb(209, 209, 209);
  font-size:16px;
  font-style:normal;
  color:#d1d1d1;
  font-family: "ConduitITCPro-Medium", sans-serif !Important;
  letter-spacing: 0.96px;
  }


.fh-credits .collective, .fh-credits .position_2017, .fh-credits .position_2018{
  font-size:20px; 
  font-style:normal;
  font-weight:400;
  color:#d1d1d1; 
  text-transform:uppercase;
  font-family:"ConduitITCPro-Black", sans-serif;
  padding:20px 0 10px 0;
  }

  @media (max-width:614px){

 .fh-credits .position, .fh-credits .collective_2017, .fh-credits .collective_2018{
  text-align:left;
  padding:0 20px;
  }


 .fh-credits .small_name, .fh-credits .small_name_2017, .fh-credits .small_name_2018{ 
  text-align:left;
  padding:0 20px;
  }


 .fh-credits .collective, .fh-credits .position_2017, .fh-credits .position_2018{
  text-align:left;
  padding:0 20px;
  }

  div.fh-credits table.MsoNormalTable td p.MsoNormal span {
    color: rgb(209, 209, 209) !important;
    /* background: none !important; */
    padding: 0 10px;
}

  }

.fh-credits li{

   display:inline;
   padding:0 5px;


  }

.fh-credits li{

   display:inline;
   padding:0 5px;


  }

.fh_credits_launch .fh-playerActivities-calloutContent li:nth-child(1) a{
  font-weight:bold;
  font-size:15px;
}

.fh_credits_year_one .fh-playerActivities-calloutContent li:nth-child(3) a{
  font-weight:bold;
  font-size:15px;
}

.fh_credits_year_two .fh-playerActivities-calloutContent li:nth-child(5) a{
  font-weight:bold;
  font-size:15px;
}

@media screen and (max-width: 768px){

.page-vortiger .fh-shadowMightPass {
    background-image: none;
}

}

.page_expansion_marching_fire .fh-Footer, .page_storm_fury .fh-Footer{

    bottom:0px;
    padding-top: 0;
    position: relative;
    top: 0px;
}

.page-vortiger .fh-TexturedCTA, .page-agewolves .fh-TexturedCTA, .page_storm_fury .fh-TexturedCTA, .page_expansion_marching_fire .fh-TexturedCTA, .page_storm_fury .fh-TexturedCTA, .page-heromarch .fh-TexturedCTA, .page-orderhavoc .fh-TexturedCTA, .page-grudgeglory .fh-TexturedCTA, .page-shadowMight .fh-TexturedCTA {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: radial-gradient(at center top, rgb(243, 237, 202) 0%, rgb(236, 210, 126) 100%);
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto;
  border-bottom-color: rgb(0, 0, 0);
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(0, 0, 0);
  border-left-style: solid;
  border-left-width: 2px;
  border-right-color: rgb(0, 0, 0);
  border-right-style: solid;
  border-right-width: 2px;
  border-top-color: rgb(0, 0, 0);
  border-top-style: solid;
  border-top-width: 2px;
  color: rgba(25, 25, 25) !important;
  cursor: pointer;
  display: inline-block;
  filter: none;
  font-family: ConduitITCPro-Medium, sans-serif;
  font-size: 22px;
  font-stretch: 100%;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-weight: 400;
  height: 22px;
  letter-spacing: normal;
  line-height: 22px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 9.6px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 14.4px;
  text-align: center;
  text-shadow: none;
  text-decoration-color: rgb(25, 25, 25);
  text-decoration-line: none;
  text-decoration-style: solid;
  text-transform: uppercase;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-property: color;
  transition-timing-function: ease-in-out;
}

.page-vortiger .fh-TexturedCTA:hover, .page-agewolves .fh-TexturedCTA:hover, .page_storm_fury .fh-TexturedCTA:hover, .page_expansion_marching_fire .fh-TexturedCTA:hover, .page_storm_fury .fh-TexturedCTA:hover, .page-heromarch .fh-TexturedCTA:hover, .page-orderhavoc .fh-TexturedCTA:hover, .page-grudgeglory .fh-TexturedCTA:hover, .page-shadowMight .fh-TexturedCTA:hover {
  color: #000000;
  background: #e3c156;
  background: radial-gradient(ellipse at top, #f3edca 0%,#e3c156 100%);
}

.friendreferral-view-loggedout .rewards li {
  vertical-align: top;
}

body.news .fh-common-rec, body.page-newsdetail .fh-common-rec {
  width: 390px;
}
body.news .fh-common-rec-item:nth-child(2), body.page-newsdetail .fh-common-rec-item:nth-child(2) {
  display: none;
}